Sometimes you may have an incident, or just some data at hand, that does not fall into any specific category. When you simply create an incident from scratch or just want to get more information about an indicator without performing a full investigation, we recommend using our Default playbook.

This pack provides you with the Default playbook which automates the much-needed core steps of enrichment and severity calculation for any kind of incident.

##### What does this pack do?
Extracts indicators from any data within the incident.
Enriches all indicators involved in the incident.
Calculates severity for the incident, taking into account the initial incident severity, indicator reputation and any critical assets found as indicators

The playbook found in this pack provides a great out-of-the-box solution, yet it can be customized should you want to add additional logic to the default behavior.

_For more information, visit our [Cortex XSOAR Developer Docs](https://xsoar.pan.dev/docs/reference/playbooks/phishing-investigation---generic-v2)_

![Default](https://storage.googleapis.com/marketplace-dist/content/packs/DefaultPlaybook/readme_images/Default.png)
